<?xml version="1.0" encoding="UTF-8"?>
<persistence version="2.2" xmlns="http://xmlns.jcp.org/xml/ns/persistence" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://xmlns.jcp.org/xml/ns/persistence http://xmlns.jcp.org/xml/ns/persistence/persistence_2_2.xsd">
	<persistence-unit name="Examen21may24">
		<class>gestionVoleibol.entidades.Equipo</class>
		<class>gestionVoleibol.entidades.Socio</class>
	
	<!-- ///////////////////////Propiedades///////////////////////// -->
		<properties>
			<property name="javax.persistence.jdbc.driver"
				value="com.mysql.cj.jdbc.Driver" />
			<property name="javax.persistence.jdbc.url"
				value="jdbc:mysql://127.0.0.1:3310/voleibol?serverTimezone=Europe/Madrid" /> <!-- Cambiar esta linea -->
			<property name="javax.persistence.jdbc.user" value="root" />
			<property name="javax.persistence.jdbc.password"
				value="1234" />
		</properties>
		<!-- ///////////////////////Propiedades///////////////////////// -->
	
	</persistence-unit>
</persistence>
